## libksba 1.2.0

=== debian/changelog ===
libksba (1.2.0-2build1) quantal; urgency=low

  * Rebuild for new armel compiler default of ARMv5t.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 05 Oct 2012 00:06:21 +0100

libksba (1.2.0-2) unstable; urgency=low

  * Build for multi-arch.
  * Stop setting CFLAGS += -Wall, it is set by default again.

 -- Andreas Metzler <ametzler@debian.org>  Sun, 19 Jun 2011 14:02:59 +0200

libksba (1.2.0-1) unstable; urgency=low

  * New upstream version.
  * Symbols added, bump shlibs.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 05 Mar 2011 14:22:57 +0100

libksba (1.1.0-2) unstable; urgency=low

  * Upload to unstable.
  * Set CFLAGS += -Wall, the latest combination of cdbs + dpkg-dev does not
    seem to set it by default.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 19 Feb 2011 15:49:20 +0100

libksba (1.1.0-1) experimental; urgency=low

  * New upstream version.
  * Change libksba-dev dependency on libksba8 to =${binary:Version (from >=).
  * Build-depend on libgpg-error-dev (>= 1.8).
  * Symbols added, bump shlibs.
  * Use dpkg-source v3, drop cdbs simple-patchsys.
  * New upstream does not build static libs by default, invoke ./configure
    with --enable-static.
  * Switch to dh compat level 7. (No changes except for bumping
    cdbs/debhelper build-depends.

 -- Andreas Metzler <ametzler@debian.org>  Wed, 22 Dec 2010 10:38:18 +0100

libksba (1.0.7-2) unstable; urgency=low

  * Stop shipping la file. (squeeze release goal)
  * Stop double installing info files with both dh_install and dh_installinfo.

 -- Andreas Metzler <ametzler@debian.org>  Wed, 26 Aug 2009 19:17:18 +0200

libksba (1.0.7-1) unstable; urgency=low

  * New upstream version.
  * Standards-Version: 3.8.2 - No changes required.
  * Remove cruft from debian/rules.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 18 Jul 2009 10:06:31 +0200

libksba (1.0.6-1) unstable; urgency=low

  * New upstream release.
  * Standards-Version: 3.8.1, no changes required.

 -- Andreas Metzler <ametzler@debian.org>  Thu, 11 Jun 2009 09:39:19 +0200

libksba (1.0.5-1) unstable; urgency=low

  [ Peter Eisentraut ]
  * debian/watch: force passive FTP, since ftp.gnupg.org seems unhappy with
    active
  * Changed XS-Vcs-* control fields to Vcs-*
  [ Andreas Metzler ]
  * New upstream release.
  * [lintian] Use ${misc:Depends} for libksba-dev, too.
  * Standards-Version 3.8.0, rename debian/README.source_and_patches to
    debian/README.source

 -- Andreas Metzler <ametzler@debian.org>  Sun, 22 Feb 2009 12:30:11 +0100

libksba (1.0.3-1) unstable; urgency=low

  * New upstream bugfix release.
  * Standards-Version: 3.7.3. ${binary:Version} instead of ${Source-Version}.
  * Point watchfile to ftp://ftp.gnupg.org/ since http seems to be broken.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 16 Feb 2008 13:51:42 +0100

libksba (1.0.2-1) unstable; urgency=low

  * New upstream release
  * Updated build dependencies:
    - bump libgpg-error-dev version requirement
    - drop bison
  * Added XS-Vcs- control fields
  * Updated copyright to GPL version 3
  * Bumped shlibs

 -- Peter Eisentraut <petere@debian.org>  Wed, 08 Aug 2007 00:51:00 +0200

libksba (1.0.1-2) unstable; urgency=low

  * Upload to unstable.
  * Debhelper v5 mode.

 -- Andreas Metzler <ametzler@debian.org>  Sun,  8 Apr 2007 17:24:22 +0200

libksba (1.0.1-1) experimental; urgency=low

  [ Andreas Metzler ]
  * Fix watchfile to not search for alpha versions anymore.
  * New upstream version.

 -- Andreas Metzler <ametzler@debian.org>  Sat,  3 Feb 2007 11:20:28 +0100

libksba (1.0.0-1) unstable; urgency=low

  [ Peter Eisentraut ]
  * New upstream release.
  * Adjusted watch file for new download location.
  * Updated build dependencies:
    - drop libgcrypt11-dev and texinfo.
    - bump libgpg-error-dev version requirement.
    - bump debhelper build-dependency.
  * Removed redundant .docs files
  [ Andreas Metzler ]
  * Bump shlibs.
  * Add Peter Eisentraut to uploaders.

 -- Andreas Metzler <ametzler@debian.org>  Thu,  7 Sep 2006 19:44:29 +0200

libksba (0.9.16-1) unstable; urgency=low

  [ James Westby ]
  * New upstream release.
  [ Andreas Metzler ]
  * Bump shlibs, as some stuff has been added to the interface.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 12 Aug 2006 19:34:31 +0200

libksba (0.9.15-1) unstable; urgency=low

  * New upstream version.
    - unbreaks S/mime validation in kmail. (Closes: #375084)
    - fix watch file
  * Update debian/copright, now featuring current FSF address.

 -- Andreas Metzler <ametzler@debian.org>  Fri, 23 Jun 2006 19:31:47 +0200

libksba (0.9.14-1) unstable; urgency=low

  [ James Westby ]
  * New maintainer team. Thanks, Matthias for all the work you did.
  * Set maintainer to alioth mailinglist.
  * New upstream release.
  * Use compat 4.
    - Build depends on debhelper (>= 4.1).
    - Add ${misc:Depends} to libksba8.
  * Clean packaging against upstream tarball.
  * Drop debian/libksba8.dirs and debian/libksba-dev.dirs. dh_* will
    generate the necessary directories.
  * Remove the unneeded debian/libksba0* files.
  * Remove the maintainer script templates, dh_* will create them as needed.
  * Build-Depends on autotools-dev.
  * Added Section: libs to debian/control. (Linda warning).
  * Standards-Version: 3.7.2. No changes.
  * Transition debian/rules to cdbs.
    - Using cdbs' simple-patchsys.mk, see debian/README.source_and_patches
  * Replace debian/*.files with debian/*.install
  [ Andreas Metzler ]
  * Update debian/copyright and include an actual copyright statement.
  * Add  --enable-ld-version-script to DEB_CONFIGURE_EXTRA_FLAGS to force
    versioning of symbols, instead of patching ./configure.in.

 -- Andreas Metzler <ametzler@debian.org>  Thu, 15 Jun 2006 16:09:35 +0200

libksba (0.9.13-1) unstable; urgency=low

  * New upstream release 0.9.13 
    * Closes:#347667 (new release wanted)

 -- Matthias Urlichs <smurf@debian.org>  Tue, 24 Jan 2006 08:24:42 +0100

libksba (0.9.12-1) unstable; urgency=low


