=== debian/control ===
Source: libksba
Section: libs
Priority: optional
Maintainer: Debian GnuTLS Maintainers <pkg-gnutls-maint@lists.alioth.debian.org>
Uploaders: Andreas Metzler <ametzler@debian.org>, 
 Eric Dorland <eric@debian.org>, James Westby <jw+debian@jameswestby.net>,
 Peter Eisentraut <petere@debian.org>
Build-Depends: debhelper (>> 8.1.3), libgpg-error-dev (>= 1.8),
  autotools-dev, cdbs (>= 0.4.93)
Standards-Version: 3.9.2
Vcs-Browser: http://svn.debian.org/wsvn/pkg-gnutls/packages/libksba/
Vcs-Svn: svn://svn.debian.org/pkg-gnutls/packages/libksba/
Homepage: http://www.gnupg.org/related_software/libksba/

Package: libksba-dev
Section: libdevel
Architecture: any
Depends: libksba8 (= ${binary:Version}), ${misc:Depends}
Replaces: libksba0
Description: X.509 and CMS support library - development files
 KSBA (pronounced Kasbah) is a library to make X.509 certificates as
 well as the CMS easily accessible by other applications.  Both
 specifications are building blocks of S/MIME and TLS.
 .
 KSBA provides these subsystems: ASN.1 Parser, BER Decoder, BER
 Encoder, Certificate Handling and CMS Handling.
 .
 This package contains the development library files.

Package: libksba8
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Pre-Depends: ${misc:Pre-Depends}
Multi-Arch: same
Description: X.509 and CMS support library
 KSBA (pronounced Kasbah) is a library to make X.509 certificates as
 well as the CMS easily accessible by other applications.  Both
 specifications are building blocks of S/MIME and TLS.
 .
 KSBA provides these subsystems: ASN.1 Parser, BER Decoder, BER
 Encoder, Certificate Handling and CMS Handling.
 .
 This package contains the runtime library files.
