=== debian/watch ===
version=3
opts=pasv \
ftp://ftp.gnupg.org/GnuPG/libksba/libksba-(.*)\.tar\.bz2 debian uupdate
