## libksba 1.3.0

=== debian/changelog ===
libksba (1.3.0-3ubuntu0.14.04.2) trusty-security; urgency=medium

  * SECURITY UPDATE: denial of service via decoder stack overflow
    - debian/patches/CVE-2016-4353.patch: improve error handling in
      src/ber-decoder.c.
    - CVE-2016-4353
  * SECURITY UPDATE: integer overflow in BER decoder
    - debian/patches/CVE-2016-4354-4355.patch: add overflow checks to
      src/ber-decoder.c.
    - CVE-2016-4354
    - CVE-2016-4355
  * SECURITY UPDATE: denial of service in bad encoding handling
    - debian/patches/CVE-2016-4356.patch: fix encoding of invalid utf-8
      strings in src/dn.c.
    - CVE-2016-4356
  * SECURITY UPDATE: denial of service in bad encoding handling
    - debian/patches/CVE-2016-4574.patch: fix OOB read access in
      src/dn.c.
    - CVE-2016-4574
  * SECURITY UPDATE: denial of service via TLV given length
    - debian/patches/CVE-2016-4579.patch: fix possible read access beyond
      the buffer in src/ber-help.c, src/cert.c, src/name.c, src/ocsp.c.
    - CVE-2016-4579

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Fri, 13 May 2016 08:39:32 -0400

libksba (1.3.0-3ubuntu0.14.04.1) trusty-security; urgency=medium

  * SECURITY UPDATE: denial of service and possible code execution in
    ksba_oid_to_str().
    - debian/patches/CVE-2014-9087.patch: check value in src/oid.c, added
      test to tests/t-oid.c, tests/Makefile.am, fix unrelated typo in
      tests/t-dnparser.c.
    - CVE-2014-9087

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 27 Nov 2014 12:57:14 -0500

libksba (1.3.0-3) unstable; urgency=medium

  * Point vcs* to git.
  * Convert to dh, compat level 9.
  * Add debian/upstream-signing-key.pgp (listed in
    debian/source/include-binaries) and update watchfile to check
    upstream signature.
  * Sync from Ubuntu:
    + Build using dh-autoreconf. (Does not benefit us yet on Debian, but will
      fix FTBFS on ppc64le once #726404 is fixed.)

 -- Andreas Metzler <ametzler@debian.org>  Mon, 23 Dec 2013 13:26:26 +0100

libksba (1.3.0-2) unstable; urgency=low

  * Upload to unstable.
  * Use dh v8 compat.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 11 May 2013 17:44:01 +0200

libksba (1.3.0-1) experimental; urgency=low

  * New upstream version.
    + License of library changed from GPLv3+ to LGPLv3+/GPLv2. (Commandline
      utils and documentation stay GPLv3+).
  * [lintian]: Drop "Section: libs" from libksba binary package stanza in
    debian/control.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 29 Sep 2012 14:19:05 +0200
