=== debian/control ===
--- 
+++ 
@@ -1,15 +1,16 @@
 Source: libksba
 Section: libs
 Priority: optional
-Maintainer: Debian GnuTLS Maintainers <pkg-gnutls-maint@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GnuTLS Maintainers <pkg-gnutls-maint@lists.alioth.debian.org>
 Uploaders: Andreas Metzler <ametzler@debian.org>, 
  Eric Dorland <eric@debian.org>, James Westby <jw+debian@jameswestby.net>,
  Peter Eisentraut <petere@debian.org>
-Build-Depends: debhelper (>> 8.1.3), libgpg-error-dev (>= 1.8),
-  autotools-dev, cdbs (>= 0.4.93)
-Standards-Version: 3.9.2
-Vcs-Browser: http://svn.debian.org/wsvn/pkg-gnutls/packages/libksba/
-Vcs-Svn: svn://svn.debian.org/pkg-gnutls/packages/libksba/
+Build-Depends: debhelper (>= 9), libgpg-error-dev (>= 1.8),
+  dh-autoreconf
+Standards-Version: 3.9.5
+Vcs-Git: git://anonscm.debian.org/pkg-phototools/libksba.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-gnutls/libksba.git
 Homepage: http://www.gnupg.org/related_software/libksba/
 
 Package: libksba-dev
@@ -28,7 +29,6 @@
  This package contains the development library files.
 
 Package: libksba8
-Section: libs
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Pre-Depends: ${misc:Pre-Depends}
