## libksba 1.3.2

=== debian/changelog ===
libksba (1.3.2-1+deb8u3) jessie-security; urgency=high

  * Non-maintainer upload by the ELTS team.
  * Fix CVE-2022-47629:
    An integer overflow flaw was discovered in the CRL signature parser in
    libksba, an X.509 and CMS support library, which could result in denial of
    service or the execution of arbitrary code.

 -- Markus Koschany <apo@debian.org>  Sat, 24 Dec 2022 16:04:23 +0100

libksba (1.3.2-1+deb8u2) jessie-security; urgency=high

  * Non-maintainer upload by the ELTS team.
  * Fix CVE-2022-3515:
    An integer overflow flaw was discovered in the CRL parser in libksba, an
    X.509 and CMS support library, which could result in denial of service or
    the execution of arbitrary code.
  * Disable dh_auto_test because valgrind makes the whole test
    suite fail. This is not a regression and all other tests pass.

 -- Markus Koschany <apo@debian.org>  Tue, 18 Oct 2022 11:14:22 +0200

libksba (1.3.2-1+deb8u1) jessie; urgency=medium

  * Non-maintainer upload.
  * Do not abort on decoder stack overflow (CVE-2016-4353)
  * Fix integer overflow in the BER decoder (CVE-2016-4354 CVE-2016-4355)
  * Fix encoding of invalid utf-8 strings in dn.c (CVE-2016-4356)
  * Fix an OOB read access in _ksba_dn_to_str
  * Fix possible read access beyond the buffer (CVE-2016-4579)

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 16 May 2016 17:18:33 +0200

libksba (1.3.2-1) unstable; urgency=high

  * New upstream security release, fixing a buffer overflow in ksba_oid_to_str
    in Libksba. Closes: #770972

 -- Andreas Metzler <ametzler@debian.org>  Tue, 25 Nov 2014 20:05:54 +0100

libksba (1.3.1-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Andreas Metzler <ametzler@debian.org>  Fri, 26 Sep 2014 19:27:35 +0200
