=== debian/rules ===
#!/usr/bin/make -f

export DEB_CFLAGS_MAINT_APPEND := -Wall
export DEB_CXXFLAGS_MAINT_APPEND := -Wall

override_dh_auto_configure:
	dh_auto_configure --verbose -- \
		--enable-ld-version-script --enable-static

override_dh_makeshlibs:
	dh_makeshlibs -V "libksba8 (>= 1.2.0)"

override_dh_auto_test:

%:
	dh $@ --parallel --with autoreconf
