## libksba 1.3.3

=== debian/changelog ===
libksba (1.3.3-1ubuntu0.16.04.1) xenial-security; urgency=medium

  * SECURITY UPDATE: denial of service in bad encoding handling
    - debian/patches/CVE-2016-4574.patch: fix OOB read access in
      src/dn.c.
    - CVE-2016-4574
  * SECURITY UPDATE: denial of service via TLV given length
    - debian/patches/CVE-2016-4579.patch: fix possible read access beyond
      the buffer in src/ber-help.c, src/cert.c, src/name.c, src/ocsp.c.
    - CVE-2016-4579

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Fri, 13 May 2016 08:33:06 -0400

libksba (1.3.3-1) unstable; urgency=high

  * New upstream security release.

 -- Andreas Metzler <ametzler@debian.org>  Thu, 30 Apr 2015 18:47:09 +0200
