=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
  Peter Eisentraut <petere@debian.org>
 Build-Depends: debhelper (>= 9), libgpg-error-dev (>= 1.8),
   dh-autoreconf
-Standards-Version: 3.9.5
-Vcs-Git: git://anonscm.debian.org/pkg-phototools/libksba.git
+Standards-Version: 3.9.6
+Vcs-Git: git://anonscm.debian.org/pkg-gnutls/libksba.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-gnutls/libksba.git
 Homepage: http://www.gnupg.org/related_software/libksba/
