=== debian/watch ===
version=3
opts=pasv,pgpsigurlmangle=s/$/.sig/ \
ftp://ftp.gnupg.org/GnuPG/libksba/libksba-(.*)\.tar\.bz2 debian uupdate
