## libksba 1.3.4

=== debian/changelog ===
libksba (1.3.4-3) unstable; urgency=medium

  * Upload to unstable.

 -- Andreas Metzler <ametzler@debian.org>  Sun, 08 May 2016 14:18:36 +0200

libksba (1.3.4-2) experimental; urgency=medium

  *  Add build-dep on automake (>= 1:1.12) because libksba is using the serial
     test harness.

 -- Andreas Metzler <ametzler@debian.org>  Wed, 04 May 2016 18:41:02 +0200

libksba (1.3.4-1) experimental; urgency=medium

  * New upstream version.
  * Use newly available ./configure option --enable-build-timestamp with
    $(SOURCE_DATE_EPOCH) as argument. Bump dh build-dep to >= 9.20151004.
  * Set DEB_BUILD_MAINT_OPTIONS := hardening=+bindnow.

 -- Andreas Metzler <ametzler@debian.org>  Tue, 03 May 2016 20:01:56 +0200

libksba (1.3.3-3) unstable; urgency=medium

  * Upload to unstable.
  * Drop build/ from debian/clean.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 27 Feb 2016 07:48:01 +0100

libksba (1.3.3-2) experimental; urgency=medium

  [ Andreas Metzler ]
  * Move Vcs-* from git/http to https.
  * Also set --builddirectory=build on dh $@ line.

  [ Daniel Kahn Gillmor ]
  * Build out-of-tree for cleanliness.
  * 0001-fix-win32-linker.patch: Fix mingw32 linker error.
  * Build windows cross-building packages for libksba. Closes: #814953

 -- Andreas Metzler <ametzler@debian.org>  Mon, 22 Feb 2016 19:39:08 +0100
