## libksba 1.3.5

=== debian/changelog ===
libksba (1.3.5-2) unstable; urgency=medium

  * Upload to unstable.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 03 Sep 2016 15:22:31 +0200

libksba (1.3.5-1) experimental; urgency=low

  * Point watch file to https instead of ftp URL.
  * New upstream version.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 27 Aug 2016 16:54:15 +0200

libksba (1.3.4-4) unstable; urgency=medium

  * Add libksba8.symbols, mainly for the benefit of using
    "* Build-Depends-Package: libksba-dev".

 -- Andreas Metzler <ametzler@debian.org>  Sat, 06 Aug 2016 07:38:57 +0200
