=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: libksba
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GnuTLS Maintainers <pkg-gnutls-maint@lists.alioth.debian.org>
+Maintainer: Debian GnuTLS Maintainers <pkg-gnutls-maint@lists.alioth.debian.org>
 Uploaders: Andreas Metzler <ametzler@debian.org>, 
  Eric Dorland <eric@debian.org>, James Westby <jw+debian@jameswestby.net>,
  Peter Eisentraut <petere@debian.org>
-Build-Depends: debhelper (>= 9), libgpg-error-dev (>= 1.8),
-  dh-autoreconf
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-gnutls/libksba.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-gnutls/libksba.git
+Build-Depends: debhelper (>= 9.20151004), libgpg-error-dev (>= 1.8),
+  dh-autoreconf, automake (>= 1:1.12)
+Build-Depends-Indep: libgpg-error-mingw-w64-dev, mingw-w64
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-gnutls/libksba.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-gnutls/libksba.git
 Homepage: http://www.gnupg.org/related_software/libksba/
 
 Package: libksba-dev
@@ -42,3 +42,23 @@
  Encoder, Certificate Handling and CMS Handling.
  .
  This package contains the runtime library files.
+
+Package: libksba-mingw-w64-dev
+Architecture: all
+Priority: extra
+Section: libdevel
+Depends: ${misc:Depends}
+Suggests: mingw-w64
+Description: X.509 and CMS support library (Windows development)
+ KSBA (pronounced Kasbah) is a library to make X.509 certificates as
+ well as the CMS easily accessible by other applications.  Both
+ specifications are building blocks of S/MIME and TLS.
+ .
+ KSBA provides these subsystems: ASN.1 Parser, BER Decoder, BER
+ Encoder, Certificate Handling and CMS Handling.
+ .
+ This package contains the runtime library files.
+ .
+ This is a Windows version of KSBA.  It's meant to be used when
+ cross-building software that targets the Windows platform, e.g. the
+ win32-loader component of Debian-Installer.
