=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 		--enable-build-timestamp=$(SOURCE_DATE_EPOCH)
 
 override_dh_makeshlibs:
-	dh_makeshlibs -V "libksba8 (>= 1.2.0)"
+	dh_makeshlibs -V "libksba8 (>= 1.2.0)" -- -c4
 
 %:
 	dh $@ --parallel --builddirectory=build --with autoreconf
