## libksba 1.3.5.3

=== debian/changelog ===
libksba (1.3.5.3-deepin1) unstable; urgency=medium

  * Non-maintainer upload by the LTS team.
  * Fix CVE-2022-47629:
    An integer overflow flaw was discovered in the CRL signature parser in
    libksba, an X.509 and CMS support library, which could result in denial of
    service or the execution of arbitrary code.

 -- wangjia <wangjia@uniontech.com>  Wed, 04 Jan 2023 10:28:32 +0800

libksba (1.3.5.2-deepin1) unstable; urgency=medium

  * Non-maintainer upload.
  * fix LA platform build issue

 -- Ding Heng <dingheng@uniontech.com>  Tue, 27 Dec 2022 15:36:08 +0800

libksba (1.3.5.1-deepin1) unstable; urgency=medium

  * Non-maintainer upload.
  * Merge SW64 support patch

 -- Ding Heng <dingheng@uniontech.com>  Mon, 19 Dec 2022 15:18:57 +0800

libksba (1.3.5-2+deb10u1) buster-security; urgency=high

  * Non-maintainer upload by the LTS team.
  * Fix CVE-2022-3515:
    An integer overflow flaw was discovered in the CRL parser in libksba, an
    X.509 and CMS support library, which could result in denial of service or
    the execution of arbitrary code.

 -- Markus Koschany <apo@debian.org>  Mon, 17 Oct 2022 22:31:58 +0200
