=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  Peter Eisentraut <petere@debian.org>
 Build-Depends: debhelper (>= 9.20151004), libgpg-error-dev (>= 1.8),
   dh-autoreconf, automake (>= 1:1.12)
-Build-Depends-Indep: libgpg-error-mingw-w64-dev, mingw-w64
+Build-Depends-Indep: libgpg-error-mingw-w64-dev, mingw-w64[!sw_64 !loongarch64]
 Standards-Version: 3.9.8
 Vcs-Git: https://anonscm.debian.org/git/pkg-gnutls/libksba.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-gnutls/libksba.git
