=== debian/rules ===
--- 
+++ 
@@ -17,6 +17,7 @@
 
 ### "arch-independent" Windows builds: ###
 
+ifeq (, $(filter $(DEB_HOST_ARCH), sw_64 loongarch64))
 WIN_FLAGS=LDFLAGS="-Xlinker --no-insert-timestamp" CFLAGS="-g -Os" CPPFLAGS=
 
 override_dh_auto_build-indep:
@@ -42,3 +43,6 @@
 	  cd .. ; \
 	done
 	find debian/tmp -name lib*.la -type f -delete
+else
+	: > debian/libksba-mingw-w64-dev.install
+endif
