## libksba 1.4.0

=== debian/changelog ===
libksba (1.4.0-2) unstable; urgency=low

  * Upload to unstable.

 -- Andreas Metzler <ametzler@debian.org>  Sun, 24 May 2020 08:14:58 +0200

libksba (1.4.0-1) experimental; urgency=low

  [ Andreas Metzler ]
  * Sync priorities with override file. (libksba-mingw-w64-dev extra ->
    optional)
  * Use debhelper v11 compat. Bump b-d, drop b-d on dh-autoreconf and
    automake. Drop used-by-default arguments to dh (--parallel --with
    autoreconf).
  * Use ascii-armored version of upstream signing key.
  * [lintian] Fix trailing whitespace in changelog and control.
  * Point VCS-* to salsa.
  * Set Rules-Requires-Root: no.
  * New upstream version. Closes: #961063
    + Update symbol file.
    + Ship pkg-config file.
  * Drop override_dh_makeshlibs, set DPKG_GENSYMBOLS_CHECK_LEVEL instead.
  * Override libksba source: license-problem-non-free-RFC AUTHORS.
  * Make dh_missing happy, use debian/not-installed.

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Update standards version to 4.4.1, no changes needed.
  * Bump debhelper from old 11 to 12.

 -- Andreas Metzler <ametzler@debian.org>  Thu, 21 May 2020 09:15:26 +0200
