## libksba 1.5.0

=== debian/changelog ===
libksba (1.5.0-3) unstable; urgency=medium

  * Add 10_Fix-a-possible-segv-in-case-of-an-unknown-CMS-object.patch from
    upstream GIT. ("Fix a possible segv in case of an unknown CMS object.")

 -- Andreas Metzler <ametzler@debian.org>  Thu, 24 Dec 2020 08:06:58 +0100

libksba (1.5.0-2) unstable; urgency=low

  * Upload to unstable.

 -- Andreas Metzler <ametzler@debian.org>  Thu, 26 Nov 2020 14:02:42 +0100

libksba (1.5.0-1) experimental; urgency=low

  * Update debian/upstream/signing-key.asc from
    https://gnupg.org/signature_key.html.
  * New upstream version.
    + Update symbol file.
  * Use debhelper v13 compat.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 21 Nov 2020 13:42:14 +0100
