## libksba 1.5.1

=== debian/changelog ===
libksba (1.5.1-1) experimental; urgency=medium

  * New upstream version.
    + Drop 10_Fix-a-possible-segv-in-case-of-an-unknown-CMS-object.patch.

 -- Andreas Metzler <ametzler@debian.org>  Sun, 02 May 2021 11:07:38 +0200
