## libksba 1.6.0

=== debian/changelog ===
libksba (1.6.0-2build1) jammy; urgency=high

  * No change rebuild for ppc64el baseline bump.

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 24 Mar 2022 13:13:12 +0100

libksba (1.6.0-2) unstable; urgency=medium

  * Upload to unstable.
  * 0010-build-Use-automake-primitives-to-install-libksba.def.patch Fix
    parallel build error on mingw.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 04 Sep 2021 14:13:25 +0200

libksba (1.6.0-1) experimental; urgency=low

  * New upstream version.
    + Update symbol file (ksba_content_type_t enum extended).

 -- Andreas Metzler <ametzler@debian.org>  Sun, 20 Jun 2021 14:43:10 +0200
