=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: libksba
 Section: libs
 Priority: optional
-Maintainer: Debian GnuTLS Maintainers <pkg-gnutls-maint@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GnuTLS Maintainers <pkg-gnutls-maint@lists.alioth.debian.org>
 Uploaders: Andreas Metzler <ametzler@debian.org>,
  Eric Dorland <eric@debian.org>, James Westby <jw+debian@jameswestby.net>
-Build-Depends: debhelper-compat (= 12), libgpg-error-dev (>= 1.8)
+Build-Depends: debhelper-compat (= 13), libgpg-error-dev (>= 1.8)
 Build-Depends-Indep: libgpg-error-mingw-w64-dev, mingw-w64
 Rules-Requires-Root: no
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/gnutls-team/libksba
 Vcs-Git: https://salsa.debian.org/gnutls-team/libksba.git
 Homepage: https://www.gnupg.org/related_software/libksba/
