=== debian/rules ===
--- 
+++ 
@@ -3,21 +3,18 @@
 export DEB_BUILD_MAINT_OPTIONS := hardening=+bindnow
 export DEB_CFLAGS_MAINT_APPEND := -Wall
 export DEB_CXXFLAGS_MAINT_APPEND := -Wall
+export DPKG_GENSYMBOLS_CHECK_LEVEL := 4
 
 override_dh_auto_configure:
 	dh_auto_configure --builddirectory=build --verbose -- \
 		--enable-ld-version-script --enable-static \
 		--enable-build-timestamp=$(SOURCE_DATE_EPOCH)
 
-override_dh_makeshlibs:
-	dh_makeshlibs -V "libksba8 (>= 1.2.0)" -- -c4
-
 %:
-	dh $@ --parallel --builddirectory=build --with autoreconf
+	dh $@ --builddirectory=build
 
 ### "arch-independent" Windows builds: ###
 
-ifeq (, $(filter $(DEB_HOST_ARCH), sw_64 loongarch64))
 WIN_FLAGS=LDFLAGS="-Xlinker --no-insert-timestamp" CFLAGS="-g -Os" CPPFLAGS=
 
 override_dh_auto_build-indep:
@@ -43,6 +40,3 @@
 	  cd .. ; \
 	done
 	find debian/tmp -name lib*.la -type f -delete
-else
-	: > debian/libksba-mingw-w64-dev.install
-endif
