## libksba 1.6.3

=== debian/changelog ===
libksba (1.6.3-2) unstable; urgency=high

  [ Debian Janitor ]
  * merge_requests/6:
    Apply hints suggested by the multi-arch hinter.
      libksba-dev: Add Multi-Arch: same. This fixes: libksba-dev could be
      marked Multi-Arch: same. (ma-same)

 -- Andreas Metzler <ametzler@debian.org>  Tue, 20 Dec 2022 17:56:30 +0100

libksba (1.6.3-1) unstable; urgency=high

  * New upstream version:
    + Fixes another integer overflow in the CRL parser.
      https://dev.gnupg.org/T6284
    + Drop superfluous patches
      28-01-build-Prefer-gpgrt-config-when-available.patch and
      28-03-doc-Update-description-about-pkg-config.patch.

 -- Andreas Metzler <ametzler@debian.org>  Tue, 20 Dec 2022 17:46:06 +0100

libksba (1.6.2-4) unstable; urgency=medium

  * Pull two fixes from upstream GIT:
    + 28-01-build-Prefer-gpgrt-config-when-available.patch Prefer gpgrt-config
      ksba when gpgrt-config is available.
    + 28-03-doc-Update-description-about-pkg-config.patch: Update docs to
      reflect that ksba-config has been superseded by pkg-config.
  * Add b-d on texinfo.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 19 Nov 2022 18:18:38 +0100

libksba (1.6.2-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable):
    + Build-Depends: Drop versioned constraint on libgpg-error-dev.

  [ Andreas Metzler ]
  * libgpg-error 1.46 does not ship gpg-error-config, which in turn stops
    installation of ksba-config (if gpgrt-config is available). Stop trying to
    install it (Closes: #1022345) and simply version b-d on libgpg-error-dev
    (>= 1.46) instead of unnecessarily complicating the build.

 -- Andreas Metzler <ametzler@debian.org>  Sun, 23 Oct 2022 15:48:30 +0200

libksba (1.6.2-2) unstable; urgency=low

  * Duplicate lintian override, since ftp-master runs stable.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 08 Oct 2022 14:45:12 +0200

libksba (1.6.2-1) unstable; urgency=low

  * Apply multi-arch hints.- libksba-mingw-w64-dev: Add Multi-Arch: foreign.
    (From Debian Janitor)
  * New upstream version.
    + Drop 0010-build-Use-automake-primitives-to-install-libksba.def.patch.
    + Bump private symbol version dependency.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 08 Oct 2022 14:05:31 +0200

libksba (1.6.0-3) unstable; urgency=medium

  * Also build mingw with -ffile-prefix-map=$(CURDIR)=. for reproducibility.
    (Thanks, Vagrant Cascadian!) Closes: #1003997
  * Run "wrap-and-sort -ast".
  * 25_norevisionfromgit.diff: Stop trying to pull version info from GIT when
    autoconf is run, resulting in a "-unknown" version suffix.
    Closes: #1014149
  * Update lintian override.

 -- Andreas Metzler <ametzler@debian.org>  Tue, 12 Jul 2022 14:42:35 +0200
