=== debian/control ===
--- 
+++ 
@@ -1,14 +1,20 @@
 Source: libksba
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GnuTLS Maintainers <pkg-gnutls-maint@lists.alioth.debian.org>
-Uploaders: Andreas Metzler <ametzler@debian.org>,
- Eric Dorland <eric@debian.org>, James Westby <jw+debian@jameswestby.net>
-Build-Depends: debhelper-compat (= 13), libgpg-error-dev (>= 1.8)
-Build-Depends-Indep: libgpg-error-mingw-w64-dev, mingw-w64
+Maintainer: Debian GnuTLS Maintainers <pkg-gnutls-maint@lists.alioth.debian.org>
+Uploaders:
+ Andreas Metzler <ametzler@debian.org>,
+ Eric Dorland <eric@debian.org>,
+ James Westby <jw+debian@jameswestby.net>,
+Build-Depends:
+ debhelper-compat (= 13),
+ libgpg-error-dev (>= 1.46),
+ texinfo,
+Build-Depends-Indep:
+ libgpg-error-mingw-w64-dev,
+ mingw-w64,
 Rules-Requires-Root: no
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/gnutls-team/libksba
 Vcs-Git: https://salsa.debian.org/gnutls-team/libksba.git
 Homepage: https://www.gnupg.org/related_software/libksba/
@@ -16,8 +22,12 @@
 Package: libksba-dev
 Section: libdevel
 Architecture: any
-Depends: libksba8 (= ${binary:Version}), ${misc:Depends}
-Replaces: libksba0
+Depends:
+ libksba8 (= ${binary:Version}),
+ ${misc:Depends},
+Replaces:
+ libksba0,
+Multi-Arch: same
 Description: X.509 and CMS support library - development files
  KSBA (pronounced Kasbah) is a library to make X.509 certificates as
  well as the CMS easily accessible by other applications.  Both
@@ -30,8 +40,11 @@
 
 Package: libksba8
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
-Pre-Depends: ${misc:Pre-Depends}
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends},
+Pre-Depends:
+ ${misc:Pre-Depends},
 Multi-Arch: same
 Description: X.509 and CMS support library
  KSBA (pronounced Kasbah) is a library to make X.509 certificates as
@@ -46,8 +59,11 @@
 Package: libksba-mingw-w64-dev
 Architecture: all
 Section: libdevel
-Depends: ${misc:Depends}
-Suggests: mingw-w64
+Depends:
+ ${misc:Depends},
+Suggests:
+ mingw-w64,
+Multi-Arch: foreign
 Description: X.509 and CMS support library (Windows development)
  KSBA (pronounced Kasbah) is a library to make X.509 certificates as
  well as the CMS easily accessible by other applications.  Both
