=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.sig/ \
https://www.gnupg.org/ftp/gcrypt/libksba/ libksba-(.*)\.tar\.bz2 debian uupdate
