## libksba 1.6.4

=== debian/changelog ===
libksba (1.6.4-2) unstable; urgency=medium

  * Upload to unstable.

 -- Andreas Metzler <ametzler@debian.org>  Fri, 30 Jun 2023 18:08:39 +0200

libksba (1.6.4-1) experimental; urgency=medium

  * New upstream version.

 -- Andreas Metzler <ametzler@debian.org>  Fri, 23 Jun 2023 18:46:29 +0200
