=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
  libgpg-error-mingw-w64-dev,
  mingw-w64,
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/gnutls-team/libksba
 Vcs-Git: https://salsa.debian.org/gnutls-team/libksba.git
 Homepage: https://www.gnupg.org/related_software/libksba/
