## libksba 1.6.5

=== debian/changelog ===
libksba (1.6.5-2) unstable; urgency=medium

  * Upload to unstable.

 -- Andreas Metzler <ametzler@debian.org>  Sun, 10 Dec 2023 13:45:31 +0100

libksba (1.6.5-1) experimental; urgency=medium

  * Drop ancient (2004) unversioned Replaces against libksba0.
  * New upstream version.

 -- Andreas Metzler <ametzler@debian.org>  Sun, 02 Jul 2023 16:08:58 +0200
