## libksba 1.6.6

=== debian/changelog ===
libksba (1.6.6-1build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 02:05:33 +0000

libksba (1.6.6-1) unstable; urgency=medium

  * New upstream version.

 -- Andreas Metzler <ametzler@debian.org>  Sun, 03 Mar 2024 10:43:46 +0100
