=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: libksba
 Section: libs
 Priority: optional
-Maintainer: Debian GnuTLS Maintainers <pkg-gnutls-maint@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GnuTLS Maintainers <pkg-gnutls-maint@lists.alioth.debian.org>
 Uploaders:
  Andreas Metzler <ametzler@debian.org>,
  Eric Dorland <eric@debian.org>,
@@ -25,8 +26,6 @@
 Depends:
  libksba8 (= ${binary:Version}),
  ${misc:Depends},
-Replaces:
- libksba0,
 Multi-Arch: same
 Description: X.509 and CMS support library - development files
  KSBA (pronounced Kasbah) is a library to make X.509 certificates as
