## libksba 1.6.7

=== debian/changelog ===
libksba (1.6.7-2) unstable; urgency=low

  * Upload to unstable.

 -- Andreas Metzler <ametzler@debian.org>  Mon, 01 Jul 2024 18:33:40 +0200

libksba (1.6.7-1) experimental; urgency=medium

  * New upstream version.
    + Unfuzz 25_norevisionfromgit.diff.
    + Update copyright info.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 29 Jun 2024 10:54:51 +0200
